Информационный поток
Задания вакансии материалы разработки сообщения форума
Форум

Обсуждение к заданию: Нужно обновить Розницу 2.1

    • #1
    • 17.06.2016 20:05
    0
    необходимо обновить Розница 2.1 до последнего релиза 2.2 https://yadi.sk/d/lu5jn-6Isadea - конфа https://yadi.sk/d/AvKoughusaeUq - база база изменена, в ней были след. изменения: 1) Возможност...  Подробнее>>
    • #2
    • 17.06.2016 20:06
    • Отредактировано: 17.06.2016 20:06:59
    0
    Добрый вечер. А можно перезалить конфигурацию? - ваша не загружается.
Яндекс-директ
Для участия в обсуждении Вам необходимо авторизоваться либо   зарегистрироваться